# Generated by CMake. Changes will be overwritten.
I:/source/render/render/include/render/render.h
I:/source/render/render/src/shader.cpp
I:/source/render/render/src/scene.h
I:/source/render/render/src/wnd_render.h
I:/source/render/render/include/render/render_lib_macro.h
I:/source/render/render/include/render/task.h
I:/source/render/render/src/graphic.h
I:/source/render/render/src/Render.cpp
I:/source/render/render/src/material.h
I:/source/render/render/src/render_object.h
I:/source/render/render/src/wnd_render.cpp
I:/source/render/render/src/resources.h
I:/source/render/render/src/shader.h
I:/source/render/render/src/graphic.cpp
I:/source/render/render/src/task.cpp
I:/source/render/render/src/material.cpp
I:/source/render/render/src/render_object.cpp
I:/source/render/render/src/resources.cpp
I:/source/render/render/src/scene.cpp
